Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6311

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2007-6311
Last Modified 05 Sep 2008 05:32:55
Published 11 Dec 2007 04:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-6311

Summary

SQL injection vulnerability in (1) index.php, and possibly (2) admin/index.php, in Falt4Extreme RC4 10.9.2007 allows remote attackers to execute arbitrary SQL commands via the nav_ID parameter.

Vulnerable Systems

Application

  • Falt4 Cms Falt4 Extreme Rc4 10.9.2007


References

BID - 26786

BUGTRAQ - 20071210 Falt4 CMS Security Report/Advisory

MILW0RM - 4711

MISC - http://www.h-labs.org/blog/2007/12/05/falt4_cms_security_report_advisory.html

CONFIRM - http://sourceforge.net/forum/forum.php?forum_id=762931

XF - falt4-index-sql-injection(38950)

SREASON - 3436

SECUNIA - 28045


Last Updated: 27 May 2016 10:46:27